<td colspan="2" align="center">
    <h2>{$params_tpl['title']}{$params_tpl['help']}</h2>
    <div style="display: flex; flex-direction: column;">{$tpl_types['receiver_field']}</div>
    <div style="display: none; flex-direction: column;">{$tpl_types['display_none']}</div>
</td>

<script>
    (function() {
        let rel_table = -1;
        if ("{$construct_params['params'][$tpl_num]['display_none']}" === "") {
            const queryString = window.location.search;
            const urlParams = new URLSearchParams(queryString);
            rel_table = urlParams.get('rel_table');
        } else {
            rel_table = "{$construct_params['params'][$tpl_num]['display_none']}";
        }
        $('input[name="calc_params[{$tpl_num}][display_none]"]').val(rel_table > 0 ? rel_table : -1);
    })();
</script>
